<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      lang="en" class="no-js">
<head>
    <meta name="google-site-verification" content="JGIDUSbCpwHY74W9aKROBUnjpdREurgU9ZFaPuxr8q4" />
    <title layout:title-pattern="$DECORATOR_TITLE : $CONTENT_TITLE" th:text="#{meta.title}"></title>
    <meta property="og:url" content="https://www.thebigteam.co/"/>
    <meta property="og:type" content="website"/>
    <meta property="og:title" content="The Big Team"/>
    <meta property="og:description" th:content="#{meata.description}"/>
    <meta property="og:image" content="https://www.thebigteam.co/images/logo.jpg"/>
    <meta property="description" th:content="#{meata.description}"/>
    <link rel="shortcut icon" href="/images/favicon-32x32.png"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Fjalla+One|Montserrat"/>
    <link rel="stylesheet"
          href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
          crossorigin="anonymous"/>
    <link rel="stylesheet" th:href="@{/css/base.css}"/>
    <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}"/>
</head>
<body id="login">
<th:block layout:fragment="container"></th:block>
<script src="https://code.jquery.com/jquery-3.2.1.min.js"
        integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
        crossorigin="anonymous"></script>
<script th:src="@{/js/application.js}"></script>
<th:block th:if="${config['tracking.google.enabled']}"
          th:include="fragments/base::googleTracking(${config['tracking.google.code']})"/>
</body>
</html>

